@charset "utf-8";
/* CSS Document */
body { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 11px; 
} 
#form1 legend { 
 color: #333366; 
 font-weight: bold; 
} 
#form1 fieldset { 
 padding: 20px 10px 20px 10px; 
 width: 300px; 
} 
#form1 label { 
 color: #FF9900; 
} 
.titulo { 
  font-family: Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#ecad59;
	font-weight:bold;
} 
.perguntas {
	 font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#ecad59;
	font-weight:bold;
}
.texto { 
  font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:normal;
} 
